Get Organization Service Options
GET
Retrieve all configured organization options for a service. Requires the service_view authority.
serviceId*integerOrganization service identifier.
Organization service options retrieved successfully.
application/json- response
[index: integer]?curl -X GET 'https://api.eis.it/v1/service/org/option/0/all'Example Response
[ { "id": 0, "name": "string", "forDirect": true, "forSub": true, "type": "string", "serviceOption": { "id": 0, "name": "string" }, "serviceOrg": { "id": 0, "name": "string" }, "organization": { "organizationId": 0, "name": "string" } }]